@charset "utf-8";
/**------------------------------------------

	@ Style Name	/en/css/about/message.css

-------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Frame,Layout
---------------------------------------------------------------------------- **/
/**
 *	#mainContents
---------------------------------------------------------------------------- **/
/* .data */
p {
	-ms-word-break: normal;
	word-break: normal;
}

#inner .data {
	width:700px;
	float:left;
}
#inner .data p {
	font-size: 14px;
	margin: 0 0 8px;
	text-indent: 1em;
}

#inner .data .name {
	margin: 0 0 25px;
	text-align: right;
}
#inner .data .name span{
	margin: 0 0 4px;
	display: block;
}

#mainContents #wrapper #inner .data p.last {
	margin-bottom:20px;
}

#director {
	padding:20px 20px 28px 20px;
	background:#f7f5eb url(../../imgs/common/bg_shadow.gif) left bottom no-repeat;
}
#director ul {
	width:660px;
	list-style:none;
}
#director li {
	float:left;
	margin:0 23px 0 0;
	overflow:hidden;
}
#director li.last {
	margin-right:-16px;
}

/* .photo */
#inner .photo {
    float: right;
    width: 200px;
	text-align: center;
}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
#director ul:after,
#inner:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html #director ul,
* html #inner {zoom:1; /* IE6 */}
*:first-child+html #director ul,
*:first-child+html #inner {zoom:1; /* IE7 */}